<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Table and Form</title>
</head>
<body>
 	<header>
 		<h1>HTML Table and Forms</h1>
 	</header>

 	<main>
 		
 		<section>
 				<h2>HTML Entities</h2>
 				<p><em>Reserved Cahracters in HTML (e.g. &lt; or &gt; character that can mix up with HTML code)</em></p>
 		</section>

 		<table border="1">

 			<thread>
 					<tr>
 						<th colspan="2">
 							Entity
 						</th>
 						<th>Description</th>
 					</tr>
 			</thread>

 			<tbody>
 				<tr>
 					<td>&lt;</td>
 					<td>lt</td>
 					<td>less than</td>
 				</tr>
 				<tr>
 					<td>&gt;</td>
 					<td>gt</td>
 					<td>greater than</td>
 				</tr>
 				<tr>
 					<td>&#8369;</td>
 					<td>#8369</td>
 					<td>peso sign</td>
 				</tr>
 				<tr>
 					<td>&amp;</td>
 					<td>amp</td>
 					<td>ampersand</td>
 				</tr>
 				<tr>
 					<td>&quot;</td>
 					<td>quot</td>
 					<td>double quotation mark</td>
 				</tr>
 				<tr>
 					<td>&apos;</td>
 					<td>apos</td>
 					<td>single quotation mark</td>
 				</tr>
 				<tr>
 					<td>&ntilde;</td>
 					<td>ntiltde</td>
 					<td>lower tilde</td>
 				</tr>
 				<tr>
 					<td>&Ntilde;</td>
 					<td>Ntilde</td>
 					<td>upper tilde</td>
 				</tr>
 			</tbody>
 				<tfoot>
 					<tr>
 						<th colspan="3">List of HTML Entities</th>
 					</tr>
 				</tfoot>
 		</table>

 		<section>
 			<h2>HTML Forms</h2>
 			<p><em>Input elements that make up form.</em></p>

 			<form>
 				<label for="full_name">Full Name:</label><br>	
 				<input type="text" name="full_name" id="full_name" required><br>
 				<label for="Birth_Date">Birth Date:</label><br>
 				<input type="date" name="Birth_Date" id="Birth_Date" required><br>
 				<label for="Age">Age:</label><br>
 				<input type="number" name="Age" id="Age" required><br>
 				<label for="Gender">Gender:</label>
 				<select name="Gender" id="Gender">
 					<option value="">--Select Gender--</option>
 					<option value="Male">Male</option>
 					<option value="Female">Female</option>
 				</select> <br>
 				<label for="notes">Notes:</label>
 				<textarea name="notes" id="notes" rows="8"></textarea><br>

 				<label>New User:</label>
 				<input type="radio" name="new_user" id="user_type1" value="yes">
 				<label for="user_type2">Yes</label><br>
 				<input type="radio" name="new_user" id="user_type2" value="no">
 				<label for="user_type2">No</label><br>

 				<label>Role:</label><br>
 				<input type="checkbox" name="role1" id="role1" value="developer">
 				<label for="role1">Developer</label><br>

 				
 				<input type="checkbox" name="role2" id="role2" value="student">
 				<label for="role2">Student</label><br>

 				
 				<input type="checkbox" name="role3" id="role3" value="manager">
 				<label for="role3">Manager</label><br><br>

 				<button type="submit">Submit</button><br>

 				<button type="reset">Reset</button>
 			</form>

 		</section>

 	</main>

</body>
</html>